#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Tue Apr 08 17:41:13 PDT 2025
xx=5677
eclipse.product=ui.plugin.demotycho
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.bundles.defaultStartLevel=4
eclipse.application=org.eclipse.e4.ui.workbench.swt.E4Application
URL_CUBA=http\://cuba.frsdev.ovh
URL_P2_SITE_UPDATE=https\://cadp2site.webdemo.frsdev.ovh/apps/demotycho/update/
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.4.300.v20230630-1506.jar@1\:start
eclipse.p2.data.area=@config.dir/../p2
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.18.500.v20230801-1826.jar
osgi.framework.extensions=reference\:file\:org.eclipse.equinox.region_1.5.300.v20220720-2012.jar,reference\:file\:org.eclipse.equinox.transforms.hook_1.3.300.v20230622-2056.jar,reference\:file\:org.eclipse.equinox.weaving.hook_1.3.200.v20220720-1916.jar,reference\:file\:org.eclipse.osgi.compatibility.state_1.2.800.v20221116-1440.jar
